- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gfactoryparser.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include <utility>`
`#include <string>`

Go to the source code of this file.

## Classes
class | GSmtp::FactoryParser
| A simple class to parse identifiers that can be a program in the file system or a network address. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.